#-------------------------------------------------
#
# Project created by QtCreator 2018-11-12T21:07:17
#
#-------------------------------------------------

QT       += core network

QT       -= gui

TARGET = ytDog
CONFIG   += console
CONFIG   -= app_bundle

TEMPLATE = app


SOURCES += main.cpp \
    dogthread.cpp

HEADERS += \
    dogthread.h \
    ../ytCore/yt_unit_shm.h

LIBS += -ljson-c -lssl -lcrypto
